<bugID>1128443<Summary>"WARNING: content window passed to PrivateBrowsingUtils.isWindowPrivate. Use isContentWindowPrivate instead" from browser.js</Summary><Description>There are even more instances of usage of isWindowPrivate around in browser.js. I wonder why we haven't converted all of them at once when turning the flip in bug 1069059?

From one of the latest Nightly builds:

WARNING: content window passed to PrivateBrowsingUtils.isWindowPrivate. Use isContentWindowPrivate instead (but only for frame scripts).
pbu_isWindowPrivate@resource://gre/modules/PrivateBrowsingUtils.jsm:25:14
nsBrowserAccess.prototype.openURI@chrome://browser/content/browser.js:14057:21

Associated source:

    let isPrivate = PrivateBrowsingUtils.isWindowPrivate(aOpener || window);
    switch (aWhere) {

I also see lots of other calls like that, but not sure if all of them have to be converted too:

https://dxr.mozilla.org/mozilla-central/search?limit=100&amp;redirect=false&amp;q=isWindowPrivate%20path%3Abrowser%2F</Description></bugID>